IF EXISTS
(
    SELECT 1
    FROM SYS.VIEWS
    WHERE NAME = 'V_RC_ADM_CARTAO_RC_CLI_TENTACLE'
)
    BEGIN
        DROP VIEW V_RC_ADM_CARTAO_RC_CLI_TENTACLE;
    END;
GO
CREATE VIEW V_RC_ADM_CARTAO_RC_CLI_TENTACLE
AS
     SELECT CD_EMP,
            CD_CLI,
            CD_ADM_CARTAO
     FROM RC_ADM_CARTAO_RC_CLI;